SMA3 / Specialist Military Arms (No Mod Request)



  • hey guys,

    i added the scope mod a3 (@sma3) to my server today.
    problem is, the launcher recognizes it as Specialist Military Arms (SMA) Version 2.7.1 and therefor wants me to download that mod. i haven't downloaded said mod to check what the @folder name (probably @sma)is but its definately smelling fishy right now =D
    server:
    193.111.184.51:2303
    startup:
    @SMA3;@Temp fix for exile miniguns;@Exile;@CDAH Mod Pack;@Extended_Base_Mod;@NATO_Rus_Vehicle;@NIArsenal;@TAC VESTS 1.2.4 (fix);@TRYK(ver 0.95 fix) [TRYK's Multi-play Uniforms];@VSM - Gear Pack v1;@SM_Zombz;@CBA_A3;@Open Chernarus Project;@Jbad;@Chernarus_Winter_A3;@A2OP;

    would be nice if you could see if thats a problem on my end or if the launcher is doing something weird.

    cheers
    diz


Log in to reply
 

Looks like your connection to Launcher Support Forum was lost, please wait while we try to reconnect.